# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: samlauth.html
onlinehelp.doc=samlauth.html

#EN: Authentication Modules
authentication=\u8a8d\u8a3c\u30e2\u30b8\u30e5\u30fc\u30eb
#EN: SAML
sunAMAuthSAMLServiceDescription=SAML
#EN: Authentication Level
a500=\u8a8d\u8a3c\u30ec\u30d9\u30eb

#EN: Artifact or Response
arti_or_response=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8\u307e\u305f\u306f\u5fdc\u7b54
#EN: Target URL
target_url=\u30bf\u30fc\u30b2\u30c3\u30c8 URL

#EN: Invalid input provided.
invalidInput=\u5165\u529b\u304c\u7121\u52b9\u3067\u3059\u3002
#EN: Failed to find user's account using the source id.
failedAccountMapping=\u30bd\u30fc\u30b9 ID \u3092\u4f7f\u7528\u3059\u308b\u30e6\u30fc\u30b6\u30fc\u306e\u30a2\u30ab\u30a6\u30f3\u30c8\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Failed in Process method.
failedProcess=Process \u30e1\u30bd\u30c3\u30c9\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: No CallbackHandler available.
NoCallbackHandler=\u5229\u7528\u3067\u304d\u308b\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u30cf\u30f3\u30c9\u30e9\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Illegal callbacks arguments.
IllegalArgs=\u4e0d\u6b63\u306a\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u5f15\u6570\u3002
#EN: Callback is not supported.
UnsupportedCallback=\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: The target site is missing from the URL.
missingTargetSite=\u305d\u306e URL \u306b\u306f\u30bf\u30fc\u30b2\u30c3\u30c8\u30b5\u30a4\u30c8\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Couldn't decode the SAMLResponse.
errorDecodeResponse=SAMLResponse \u3092\u30c7\u30b3\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Couldn't obtain the Response from the HttpRequest.
errorObtainResponse=HttpRequest \u304b\u3089\u5fdc\u7b54\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: The Response is invalid.
invalidResponse=\u5fdc\u7b54\u304c\u7121\u52b9\u3067\u3059\u3002
#EN: Partner url map is null.
nullPartnerUrl=\u30d1\u30fc\u30c8\u30ca\u30fc URL \u30de\u30c3\u30d7\u304c null \u3067\u3059\u3002
#EN: Error in Artifact Query Handler.
errorArtiQuery=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8\u30af\u30a8\u30ea\u30cf\u30f3\u30c9\u30e9\u306e\u30a8\u30e9\u30fc\u3002
#EN: The subject is null.
nullSubject=\u30b5\u30d6\u30b8\u30a7\u30af\u30c8\u304c null \u3067\u3059\u3002
#EN: The Assertion is invalid.
invalidAssertion=\u30a2\u30b5\u30fc\u30b7\u30e7\u30f3\u304c\u7121\u52b9\u3067\u3059\u3002
#EN: Failed in getting Attribute map.
failedGettingAttrMap=\u5c5e\u6027\u30de\u30c3\u30d7\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
